#map-canvas {
	width: 100%;
	max-width: 1135px;
	height: 400px;
	margin-top: 20px;
	border: none;
	padding-left: 0;
	padding-right: 0;
	margin-right: auto;
	margin-left: auto;
}
.map-shadow {
	float: left;
	width: 100%;
	height: 39px;
	background: url(/local/templates/med_blue_s2/images/map-shadow.png) no-repeat;
	background-size: cover;
	padding-bottom: 3em;
}
.mid-widgets-services {
	text-align: center;
	height: auto;
	background: #fff;
	padding-top: 12px;
	padding-bottom: 18px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.mid-widgets-services.contact-v3 .service-box {
	width: 50%;
	max-width: 400px;
	padding-bottom: 1.5rem;
	padding-top: 5rem;
}
.mid-widgets-services.contact-v3 h1 {
	font-size: 24px;
	font-family: Source Sans Pro, sans-serif;
	text-transform: uppercase;
	width: 100%}
.mid-widgets-services.contact-v3 .service-box p {
	border-bottom: none;
	color: #4a3c31;
}
.mid-widgets-services.contact-v3 .service-icon-container {
	float: none;
	margin: 0;
	padding-bottom: 3.5em;
	margin: 0 auto;
}
.mid-widgets-services.contact-v3 .rot-y .panel-icon {
	display: inline-block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	-webkit-transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
#contact-version-two .fa-clock-o, #contact-version-two .fa-envelope, #contact-version-two .fa-phone, .mid-widgets-services.contact-v3 .fa-map-marker {
	color: #fff;
	font-size: 34px;
	height: 66px;
	width: 66px;
	background: #2C5E4F;
	float: left;
	text-align: center;
	line-height: 67px!important;
	margin-right: 15px;
}
.contact-v3 .panel-icon {
	height: 66px;
	width: 66px;
}
.contact-v3 .phone .panel-icon {
	background: url(/local/templates/med_blue_s2/images/phone-ico.svg) center no-repeat;
}
.contact-v3 .address .panel-icon {
	background: url(/local/templates/med_blue_s2/images/address-ico.svg) center no-repeat;
}
.contact-v3 .email .panel-icon {
	background: url(/local/templates/med_blue_s2/images/email-ico.svg) center no-repeat;
	order: 1;
}
.contact-v3 .time .panel-icon {
	background: url(/local/templates/med_blue_s2/images/time-ico.svg) center no-repeat;
}
.mid-widgets-services.contact-v3 .service-title {
	border-top: none;
	border-bottom: 1px solid #707070;
	margin-bottom: 3rem;
}
.mid-widgets-services.contact-v3 .service-heading {
	color: #2C5E4F;
	font-family: Source Sans Pro, sans-serif;
	font-size: 16px;
	padding-bottom: 1em;
	margin: 0;
	text-transform: uppercase;
}
.contact_subtitle {
  font-size: 23px;
	color: #4a3c31;
	font-family: Source Sans Pro, sans-serif;
  text-transform: uppercase;
  margin-bottom: 8px;
}
.contact_additional-subtitle {
  font-size: 17px;
  margin-bottom: 12px;
}
.contact_address {
	color: #4a3c31;
	font-family: Source Sans Pro, sans-serif;
	margin-bottom: 7rem;
}
.contact_table {
	color: #4a3c31;
	width: 100%;
	text-align: left;
	text-transform: lowercase;
	margin-bottom: 2rem;
}
.contact_table tr td {
	width: 50%;
}
.contact_days {
  font-size: 14px;
	font-family: Source Sans Pro, sans-serif;
}
.contact_time {
	font-size: 14px;
	font-family: Source Sans Pro, sans-serif;
	text-align: right;
}
.service-box a.contact_link {
	font-size: 16px;
	font-family: Source Sans Pro, sans-serif;
	color: #4a3c31;
	text-decoration: underline;
}
.service-box a.contact_phone {
	font-size: 16px;
	color: #4a3c31;
	font-family: Source Sans Pro, sans-serif;
	text-transform: uppercase;
}
@media (min-width:767px) {
	.contact_block {
		margin: 0 15px;
	}
}

@media (max-width:767px) {
	.map-shadow {
		display: none;
	}
	.contact .service-box {
		min-height: 370px;
		padding-left: 0;
		padding-right: 0;
	}
	#map-canvas {
		margin-top: 0;
	}
	.contact .dept-tabs-wrap {
		padding-top: 0;
	}
	.mid-widgets-services.contact-v3 #map-canvas {
		margin-top: -30px;
	}
	.mid-widgets-services.contact-v3 .service-box p {
		padding-top: 0;
	}
	.mid-widgets-services.contact-v3 .service-icon-container {
		margin: 0;
	}
	.mid-widgets-services.contact-v3 .service-title {
		border-bottom: none;
	}
	.mid-widgets-services.contact-v3 {
		text-align: left;
		padding-top: 4rem;
	}
	.mid-widgets-services.contact-v3 .service-box {
		padding-left: 0;
		width: 100%;
		min-height: 0;
	}
	.contact-v3 .service-box.address {
		order: 1;
		padding-left: 0;
	}
	.contact-v3 .service-box.time {
		order: 2;
		padding-right: 0;
	}
	.contact-v3 .service-box.email {
		order: 3;
		padding-left: 0;
	}
	.contact-v3 .service-box.phone {
		order: 4;
		padding-right: 0;
	}
	.contact-v3 .panel-icon {
		height: 61px;
		width: 61px;
	}
	.mid-widgets-services.contact-v3 h1 {
		margin-bottom: 3.5rem;
		line-height: 1.2;
		max-width: 80%}
	.mid-widgets-services.contact-v3 .service-heading {
		font-size: 24px;
		color: #8c99a9;
		padding-bottom: .3rem;
	}
}
